Subject: g77 0.5.18 with b16 gcc snapshot?
From: [email-masked] (Mumit Khan)

12 Nov 1996 23:38:09 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

Has anyone tried g77 0.5.18 with b16 gcc snapshot? I just built it as a
cross compiler on my RedHat 4.0 linux box (with a few hacks that are 
definitely not correct), and the code generated is bogus in quite a few 
cases (wherever there is I/O it seems). Anybody with knowledge of g77 and 
gcc backend know try this yet?

If anybody wants to try this now, I'd be glad to help you get where I am,
even though it's not usable.

Regards,
Mumit -- [email-masked]
http://www.xraylith.wisc.edu/~khan/
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".